/* Common */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::selection {
    background: rgba(120, 180, 70, 0.8);
    color: white;
    text-shadow: rgba(0, 0, 0, 0.8) 0 1px 3px;
}

::-moz-selection {
    background: rgba(120, 180, 70, 0.8);
    color: white;
    text-shadow: rgba(0, 0, 0, 0.8) 0 1px 3px;
}

html {
    height: 100%;
    overflow-y: scroll;
}

body {
    height: 100%;
    margin: 0;
    font-family: 'Segoe UI', Helvetica, Arial, serif;
    font-size: 1em;
    background: #cd8 url('/images/background_outside.jpg') no-repeat 50% 0;
}

#main-container {
    min-height: 100%;
    position: relative;
    margin: 0 auto;
    max-width: 834px;
    background: #fff url('/images/background.jpg') no-repeat 0 0;
    padding: 30px;
    box-shadow: 0 2px 6px rgba(70, 70, 70, 0.4), inset 0 -1px 0 1px rgba(255, 255, 255, 0.26);
}

#main-container:after {
    content: '';
    display: block;
    height: 26px;
}

a {
    color: #070;
    transition: color 0.3s, text-shadow 0.3s;
}
a:hover {
    color: #5a5;
}
a:active {
    color: #464;
}
a:active, a:hover {
    outline: 0;
}

a.important {
    color: #c00;
    text-decoration: none;
}
a.important:hover {
    color: #e22;
    text-decoration: underline;
}
a.important:active {
    color: #a22;
}

h2 {
    text-align: center;
    text-transform: uppercase;
}

li {
    padding: 2px 0;
}

header {
    margin: -20px -20px 40px -20px;
}

header .header-logo img {
    filter: drop-shadow(0 0 2px #D3CCC3);
    outline: 0;

    transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
}

header .header-logo img:hover {
    filter: drop-shadow(0 0 4px #fff);
}

header .header-logo img:active {
    opacity: 0.6;
}

header .header-links {
    padding: 6px 22px;
    background: #EEC;
    background: rgba(0, 0, 0, 0.3);
    margin: 160px -10px 0 -10px;
    text-align: center;
    box-shadow: inset 0 -1px 2px -1px #444, 0 1px 1px -1px #eee;
    /*box-shadow: inset 0 -1px 2px -1px rgba(0,0,0,0.6), 0 1px 1px -1px #EEE;*/
    /*background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 80%,rgba(0,0,0,0.4) 100%);*/
}

header .header-links a {
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    padding: 4px 8px;
    color: #000;
    text-shadow: 0 1px 3px rgba(180,180,180,0.6);
    /*text-shadow: 0 1px 4px rgba(255,255,255,0.44);*/
}

header .header-links a.active {
    color: #ffe;
    text-shadow: 0 1px 3px #000;
}

header .header-links a:hover {
    color: #cfa;
    text-shadow: 0 1px 3px #000;
}

header .header-links a:active {
    color: #bc9;
    text-shadow: 0 1px 2px #000;
}

/* Misc. */
p.block {
    text-align: justify;
}

p.important {
    text-align: justify;
    font-weight: bold;
}

.news, .dates, .prices {
    margin: 0 auto;
    border-collapse: collapse;
}

.news td, .dates td, .prices td {
    padding: 4px 14px;
    border: 1px solid #ddd;
    text-align: right;
}

.news td {
    font-weight: bold;
}

.news td + td {
    font-weight: normal;
    text-align: left;
}

.dates td {
    background: #f6f9f0;
}

.dates td.date-next {
    font-weight: bold;
    font-size: 110%;
    background: #ffd;
    border-color: #cc4;
    box-shadow: 0 0 8px #eeb;
}

.dates td.date-in-progress {
    font-weight: bold;
    font-size: 110%;
    background: #fdb;
    border-color: #c96;
    box-shadow: 0 0 8px #d97;
}

.dates td.date-passed {
    color: #aaa;
    background: transparent;
}

.dates-header {
    text-align: center;
    font-weight: bold;
    padding: 14px 4px 4px 4px;
}


.prices td {
    text-align: center;
}

.prices td + td {
    text-align: right;
}

.prices .price-group {
    font-weight: bold;
    border: none;
    padding: 20px 0 6px 0;
}

.dates .side-link {
    position: absolute;
    margin-left: 1em;
    margin-top: -2px;
    text-decoration: none;
}


.map-frame {
    width: 100%;
}

.map-frame iframe {
    width: 100%;
    background: #DDD;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
}

.center {
    text-align: center;
}

.list {
    text-align: center;
}

.list a {
    display: block;
    font-weight: bold;
    padding: 20px;
    text-decoration: none;
}

.list a + a {
    border-top: 1px solid #ddd;
}

.images {
    text-align: center;
}

.images img, .box-shadow {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
}

img.center-image {
    display: block;
    margin: 16px auto;
    max-width: 100%;
    background: #DDD;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
}

.alert {
    padding: 8px 22px;
    border: 1px solid #d6d264;
    border-radius: 3px;
    background: #fffdf2;
    background: rgba(255,253,242,0.5);
    box-shadow: 0 0 20px #fffdf2;
}

.inactive-content {
    opacity: 0.4;
    transition: opacity 0.6s;
}
.inactive-content:hover {
    opacity: 1;
}


.section {
    color: #666;
    border: 1px rgba(120,120,120,0.3) solid;
    box-shadow: 0 0 2px #ffffff inset;
    background-color: rgba(255,255,255,0.2);
    border-radius: 2px;
    padding: 7px 14px;
    margin: 4px;
}
.section.green {
    border-color: #6A6;
    color: #484;
}
.section.red {
    border-color: #C44;
    color: #A22;
}

/* Material Ripple */
.ripple {
    position: absolute;
    border-radius: 100%;
    pointer-events: none;
    transform: translate(-50%, -50%);
    animation: scale-in .4s ease-in-out;
    transition: opacity .4s .2s ease-out;

    background: rgba(0, 0, 0, 0.06);
}

@keyframes scale-in {
    from {
        transform: translate(-50%, -50%) scale(0);
    }
    to {
        transform: translate(-50%, -50%) scale(1);
    }
}

@media only screen and (max-width: 500px) {
    body {
        background-image: none;
    }

    #main-container {
        background-position: 10% -8px;
        background-size: 550px;
        padding: 20px;
    }

    #main-container + div {
        overflow-x: hidden;
    }

    header {
        margin: -10px -10px 20px -10px;
    }

    header .header-logo img {
        width: 280px;
    }

    header .header-links {
        margin-top: 65px;
    }
}